[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: openbabel SO version bump



Dominik 'Rathann' Mierzejewski <dominik <at> greysector.net> writes:
> I'd like to update F-9's openbabel, too.

And to give a reason: we need this version for kdeedu 4.1.

> An updated build is available in koji (I've revoked the request to push the
> update to testing for now).

Can we please get this tagged dist-f9-override so packages can be rebuilt 
against it?

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]